RubyGems Navigation menu

ruby-maven 0.8.3.0.3.0.28.3-java

maven support for rubygems based on maven 3.0. it allows to use xyz.gemspec file as pom file or the usual pom.xml files. with a rails3 application with a Gemfile (suitable for jruby) you can run jetty as development server. this gem is a stripped polyglot-maven which includes only the jruby part. the executable runs only with jruby.

Gemfile
          gem 'ruby-maven', '~> 0.8.3.0.3.0.28.3'
  
  
  
  
  
  
  

install
          gem install ruby-maven -v 0.8.3.0.3.0.28.3
  
  
  
  
  
  
  

Total downloads 42,965

For this version 1,052

Show all versions (30 total)

Required Ruby Version: None

Links:

Versions:

  1. 3.1.1.0.8 - July 3, 2014 (277 KB)
  2. 3.1.1.0.7 - June 30, 2014 (277 KB)
  3. 3.1.1.0.6 - June 29, 2014 (277 KB)
  4. 3.1.1.0.5 - June 10, 2014 (276 KB)
  5. 3.1.1.0.4 - May 18, 2014 (276 KB)
Show all versions (30 total)